Subject: Re: your VutAGRA

From: "Nimbus Riccio" <[email-masked]>
Date: Thu, 11 May 2006 10:27:56 -0700

Hi
 
A
V
P
X
C
L
V
m
A
r
a
I
e
I
b
L
o
n
A
v
A
i
I
z
a
L
i
G
e
U
a
x
I
t
R
n
M
c

S
ra
A

http://www.cationslate.com

backed to the North by a rocky face in which there was an opening like a
door. From that door there was a wide view East and South and West. 
Here, said Balin, in the old days we used always to keep watchmen, 
and that door behind leads into a rock-hewn chamber that was made here 
as a guardroom. There were several places like it round the Mountain. 
But there seemed small need for watching in the days of our prosperity,